### Method

# Adw Leaflet get_can_navigate_forward

deprecated: 1.4

#### Declaration [src]

    gboolean
    adw_leaflet_get_can_navigate_forward (
      AdwLeaflet* self
    )

#### Description [src]

Gets whether gestures and shortcuts for navigating forward are enabled.

Deprecated since: 1.4

See the migration guide.

Gets property | `Adw.Leaflet:can-navigate-forward`

#### Return value

Type: `gboolean`

Whether gestures and shortcuts are enabled.